@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900);

*, html, body {
  font-family: 'Source Sans Pro';
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.row-container-centered { margin: auto; max-width: 300px;}

.cursorHover {
	cursor: pointer;
}

.shadow {
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.10);
}

.rounded{
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 10px;
}

/* Extra Small is the default css file :)*/
/*@media(max-width:767px){}*/

/* LOGIN FORM */
.login-container
{
  width: 340px;
  margin:0 auto;
  margin-top:1em;
}

.form-login {
    background-color: #EDEDED;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
    border-color:#d2d2d2;
    border-width: 5px;
    box-shadow:0 1px 0 #cfcfcf;
}
.forgot {
	width: 300px;
	margin: 0 auto;
	text-align: center;
	margin-top:1em;
}

h2 {
	border:0 solid #fff;
	border-bottom-width:1px;
	margin-top:0;
	padding-bottom:10px;
	text-align: center;
	font-weight:600
}
h4 {
	border:0 solid #fff;
	border-bottom-width:1px;
	padding-bottom:10px;
	text-align: center;
}
h5 {
	font-size: 1.5em;
	padding-bottom:10px;
	text-align: center;
}

.textCenter{
	text-align: center;
}

.form-control {
	border-radius: 10px;
}



/* HOME WITH BUTTONS */
.home_button{
	height: 120px;
	position:relative;
	z-index:1;
	text-align: center;
	margin-bottom: 4em;
}
.home_button h1 {
	padding:0;
	margin:0;
	padding-top:60px;
	font-size: 2em;
	font-weight: 700;
	color:#ffffff;
}
.home_button .home_button_icon{
	position:absolute;
	top:-37px;
	margin: 0 auto;
	left: 0;
	right: 0;
	width:75px;
	height:75px;
	border:3px solid #ffffff;
	border-radius: 75px;
	z-index:2;
}
.home_button .home_button_icon img{
	display: block;
	width:50px;
	height:50px;
	margin-left: auto;
	margin-right: auto;
	margin-top:8px;
}

.home_button.eAcademy,
.home_button.eAcademy .home_button_icon {
	background-color: #26b04a;
}
.home_button.eMotion,
.home_button.eMotion .home_button_icon {
	background-color: #7a1d76;
}
.home_button.eGallery,
.home_button.eGallery .home_button_icon {
	background-color: #0072b9;
}
.home_button.eComet,
.home_button.eComet .home_button_icon {
	background-color: #868100;
}
.home_button.eRegistration,
.home_button.eRegistration .home_button_icon {
	background-color: #86005c;
}

.home_button.eNews,
.home_button.eNews .home_button_icon {
	background-color: #be0c0e;
}

.home_button.eSpotlight,
.home_button.eSpotlight .home_button_icon {
	background-color: #E4C555;
}


.chooseyourplatform {
	font-size:1.8em;
	padding-bottom:1em;
}

/* Small */
@media(min-width:768px){
}

/* Medium */
@media(min-width:992px){
}

/* Large */
@media(min-width:1200px){
}




